Bug 120940 - Tokenring configuration adds syntax error to sysconfig
Tokenring configuration adds syntax error to sysconfig
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 10:20 EDT by Dag Wieers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2004-04-15 10:20:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.14

Description of problem:
If you perform an installation of EL3 on a system with Tokenring
adapters, anaconda creates the ifcfg-tr? configfiles with a line:

    TYPE=Token Ring

which obviously fails. You have to fix this manually to make it say:

    TYPE="Token Ring"



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install EL3 on a system with Tokenring
2.
3.
    

Additional info:

Either add "Token Ring" or use "Tokenring" and adapt the scripts to
understand both.
Comment 1 Jeremy Katz 2004-05-06 17:52:09 EDT
Fixed in CVS
Comment 2 Jeremy Katz 2006-04-24 14:09:10 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.